Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Classes | Macros | Enumerations | Variables
coutln.h File Reference
`#include "crakedge.h"`
`#include "mod128.h"`
`#include "bits16.h"`
`#include "rect.h"`
`#include "blckerr.h"`
`#include "scrollview.h"`

Go to the source code of this file.

## Classes

class | C_OUTLINE

## Macros

#define | INTERSECTING MAX_INT16
#define | STEP_MASK 3

## Enumerations

enum | C_OUTLINE_FLAGS { COUT_INVERSE }

## Variables

class DLLSYM | C_OUTLINE

## Macro Definition Documentation

#define INTERSECTING MAX_INT16

Definition at line 30 of file coutln.h.

#define STEP_MASK 3

Definition at line 33 of file coutln.h.

## Enumeration Type Documentation

enum C_OUTLINE_FLAGS

Enumerator:

  COUT_INVERSE |

Definition at line 35 of file coutln.h.

{
COUT_INVERSE //White on black blob
};

## Variable Documentation

class DLLSYM C_OUTLINE

Definition at line 40 of file coutln.h.